iMovie HD et Mavericks

Le
c.d
Bonjour,
iMovie HD (6.0.4) est-il devenu incompatible avec Mavericks (10.9.3) ?
En effet, j'ai un projet qui refuse obstinément de s'ouvrir : un double
clic lance bien iMovie HD, mais ensuite aucune action n'est possible.
Certes, ce projet 'pèse' 4,5 Go, mais il s'ouvrait sans problème dans
les versions précédentes de Mavericks et un projet plus modeste (98 Mo)
s'ouvre, lui et peut être modifié, lu,

Merci de vos réponses.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
michel.vauquois
Le #26163782
Christian
iMovie HD (6.0.4) est-il devenu incompatible avec Mavericks (10.9.3) ?



C'est bien possible. La dernière version de iMovie est quand même la
10.0.3 ! Il y a un peu d'eau qui a coulé sous les ponts depuis ta
version...
Ça fonctionnait sous Lion et Mountain Lion nous disais-tu ?
--
Michel Vauquois
Que Dieu vous garde... Moi j'ai pas le temps (RD)
http://photos.michelvauquois.free-h.fr/
http://art-doise.michelvauquois.free-h.fr
Matt
Le #26163872
On Mer 28 mai 2014 (09:03),
Christian
Bonjour,



Hello,

iMovie HD (6.0.4) est-il devenu incompatible avec Mavericks (10.9.3) ?
En effet, j'ai un projet qui refuse obstinément de s'ouvrir : un double
clic lance bien iMovie HD, mais ensuite aucune action n'est possible.
Certes, ce projet 'pèse' 4,5 Go, mais il s'ouvrait sans problème dans
les versions précédentes de Mavericks et un projet plus modeste (98 Mo)
s'ouvre, lui et peut être modifié, lu, ...



Comme rappelé par Michel, cette version a 8 ans (inclus dans la suite
iLife '06). Même moi ma version d'iMovie n'est pas aussi vieille
(9.0.4 - iLife '11) :)

Mettre à jour iMovie semble la solution la plus intelligente surtout si
tu as pas mal de projets.

--
“Fact: 48% of IE7 usage comes from developers checking that their site works
in IE7.” – @iamdevloper
jajm.robert
Le #26183392
MV
Christian
> iMovie HD (6.0.4) est-il devenu incompatible avec Mavericks (10.9.3) ?



Je viens d'essayer iMovie HD 6.0.4 avec 10.9.3 et ça tourne sans aucun
problème sur mon iMac Core 2 duo late 2009.
Je ne l'utilise plus depuis des années car je l'ai
ais remplacé par Final Cut Express 4.0.1 qui tourne lui aussi sans aucun
problème avec 10.9.3, alors qu'Apple prétend le contraire.

--
Le site de la Pifométrie : http://jeanmarie.robert.free.fr
Site garanti sans OGM.
Publicité
Poster une réponse
Anonyme